HOW CAN WE HELP YOU TODAY?

1
Knowledgebase: Announcements
Deprecation of PHP v5.2
Posted by Nandan A on 17 March 2014 02:28 PM
As mentioned earlier, we have already upgraded to PHP v5.4 and are deprecating PHP v5.2.
 
From today onwards, all our new Linux Single Domain, Multi Domain, and Reseller Hosting servers will have PHP v5.4 as the default version (while we will continue to support v5.3).
     
IMP Note: All existing orders will be upgraded to PHP v5.3.
     
Numerous vulnerabilities in PHP v5.2 have been addressed in its succeeding versions and this upgrade is strongly recommended by industry experts. The latest enhancements significantly improve PHP’s elegance, resulting in a dramatic optimization of the runtime (up to 20% more speed and memory usage reduction).
     
Action Required: You should ideally not face any negative impact due to this impending switch as PHP v5.3 and PHP v5.4 are both backward compatible. However, you may need to make some changes in your scripts to accommodate this, if you are facing any errors.

If you have any doubts, please get in touch with our support team and we would be happy to assist you.